cls
echo.  Before Installation, be sure that all of the files
echo.  from ad3.zip are in your Doom directory (and not a
echo.  subdirectory of that directory).
echo.  Also, this installation assumes that the path to your
echo.  Doom directory is "c:\doom".  If this is not the case,
echo.  you will have to change the path in the .ini file or
echo.  installation will fail.
echo.  If you are installing on Doom I 1.9, edit the file
echo.  		dmdeh.ini
echo.  If you are installing on Ultimate Doom, edit the file
echo.		udmdeh.ini
echo.  There are a few lines which have the path "c:\doom"
echo.  specified.  Change every one you see to the correct
echo.  path for you.
echo.
echo.  NOTE:
echo.  If you are installing on any other version of Doom I
echo.  (Not Doom ][), edit the file dmdeh.ini.
echo.  Find the line that says "version =" and enter the
echo.  correct number from the table above that line (the
echo.  table tells you which number to use for your version
echo.  of Doom).
echo.  If all of this is done or not an issue, press any key to
echo.  continue, if youhave to change something, hit CRTL-C now
echo.  and make the changes, then run this install program again.
pause
del dehacked.ini
copy dmdeh.ini dehacked.ini
deusf -as ad3spfl.wad
dehacked -l ad3.deh
cls
echo.  Installation complete (igore previous warning
echo.  messages, they are a normal part of the
echo.  installation).
echo.
echo.  Type "ad3" to play.  The ad3.bat file assumes your
echo.  Doom directory is c:\doom.  If it is not, use your
echo.  editor of choice to change the first line of the
echo.  ad3.bat file to the correct path.  You may want to
echo.  put the ad3.bat file in your DOS directory so that
echo.  you can run it from any directory.  Also, you can
echo.  use any parameters you normally would with Doom
echo.  with this .bat file (like -warp 2 1, etc.).
echo.
echo.  NOTE that ONLY episode 2, levels 1-8 and epsiode
echo.  3 levels 1-3 are working Aliens Doom 3 levels, playing
echo.  other levels may cause the game to crash.
echo.
echo.  Thank you for trying the 0.7 version of the AD3 Beta.
echo.  Please send all reports of problems as well as any
echo.  questions or suggestions to:
echo.  gummelt@pegasus.montclair.edu
echo.
echo.  Michael Gummelt
echo.  Creator of:
echo.  Aliens Doom 3: Aliens vs Predator